/* HEADER */

body
{
    background-color: white;
}

.toolboxResp
{
    overflow: auto;
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #1a5389;
    z-index: 500;
}

.toolboxResp .block {
    float: left;
    width: 20%;
    text-align: center;
    padding: 10px 0px;
}

#headerPage.small {

    height: 75px;
    transition: 0.2s linear height;
}


.backBtn
{
    display: block;
    margin: 40px 0;

}
.backBtn p, .backBtn img{display: inline-block; vertical-align: top;}

.backBtn p
{
    line-height: 37px;
    font-size: 17px;
    padding-left: 20px;
    color: #10548d;
}

#headerPage
{
    height: 100px;
    transition: 0.2s linear height;
}


#headerPage .contenu .logoPanelHeader {
transition: 0.2s linear margin-top;

}


#headerPage.small .contenu .logoPanelHeader {
transition: 0.2s linear margin-top;
    margin-top: 12px;
}


#headerPage .contenu .panelburger
{
    transition: 0.2s linear margin-top;
}




#headerPage .contenu .burgerHeader
{
    transition: 0.2s linear margin-top;
}

#sliderHome .toolBox{display: none;}


@media screen and (max-width: 2200px)
{

#sliderHome {
        height: calc(100vh - 17vw);
    }


.logoNoResp
{
    height: 34px;
}

#headerPage {
    height: 84px !important;
    transition: 0.2s linear height;
}

#headerPage.small {
    height: 60px !important;
    transition: 0.2s linear height;
}

#headerPage .contenu .logoPanelHeader {
    float: left;
    margin-top: 23px;
}

#headerPage.small .contenu .logoPanelHeader {
    transition: 0.2s linear margin-top;
    margin-top: 20px;
}

.marquesHome .contenu {
    width: 100%;
}

    #headerPage .contenu
    {
        width: 1000px;
        position: relative;
    }

    .contactHeader
    {
        display: none;
    }

    #sliderHome {
        margin-top: 80px !important;
    }

    #headerPage .contenu .panelBurger {
        width: 54px;
        float: inherit;
        height: 28px;
        margin-left: 0;
        margin-top: 26px;
        position: absolute;
        right: 0px;
    }

    #headerPage .contenu .panelBurger::after
    {
        bottom: -20px;
        font-size: 12px;
    }

    #headerPage.small .contenu .panelBurger
    {
        margin-top: 16px;
    }

    #headerPage .contenu  .panelBurger .burgerHeader {
        width: 54px;
        float: inherit;
        height: 28px;
        margin-left: 0;
        margin-top: 0;
        overflow: hidden;
        position: absolute;
        right: 0px;
    }

    #headerPage.small .contenu .burgerHeader {
        margin-top: 0px !important;
        transition: 0.2s linear margin-top;
    }

    #headerPage .contenu .logoPanelHeader
    {
        margin-left: 0px;
    }

    #headerPage.small .contenu .logoPanelHeader {
        transition: 0.2s linear margin-top;
        margin-top: 14px !important;
    }
       
}

@media screen and (max-width: 2200px)
{
    .entete {
    margin-top: 80px !important;
    }
}
@media screen and (max-width: 1281px)
{
    .containerGamme .gamme
    {
        width: 800px;
    }

    .marquesHome .contenu,
    #headerPage .contenu
    {
        width: 100%;
    }

    #headerPage .contenu .logoPanelHeader
    {
        margin-left: 15px;
    }

    #headerPage .contenu .burgerHeader
    {
        right: 0px;
    }

    .marqueListePanel .container,
    .slider
    {
        position: relative;
        width: 600px;
    }

    .marqueListePanel .container .col {
        margin-right: 0;
        width: 200px;
    }

    .tableMarque {
        width: 600px;
    }

    footer .col:nth-child(4)
    {
        display: none;
    }

    footer .container
    {
        width: auto;
        display: block;
        margin: 0 auto;
        text-align: center;
    }

    footer .col
    {
        float: inherit;
        text-align: left;
        display: inline-block;
    }

    footer .col:nth-child(2) {
    margin-left: 20px;
    }

    footer .col:nth-child(3) {
    margin-left: 20px;
    }
}


@media screen and (max-width: 1300px)
{

    .marquesMenu a {
        margin-right: 0 !important;
        margin-left: 0 !important;
        width: 20% !important;
        display: inline-block !important;
        margin-bottom: 20px;
    }

}

@media screen and (max-width: 1281px)
{
    .containerGamme .gamme  {
        width: 700px !important;
        display: block;
    }

    .containerGamme .gamme .item {
        width: 700px !important;
        height: 270px !important;
        margin: 0 auto;
        display: block;
        margin-bottom: 20px !important;
    }

    .containerGamme .gamme .item .photo {
        width: 450px !important;
        height: 270px !important;
    }

    .containerGamme .gamme .item .texte .modele
    {
        font-size: 20px !important;
        padding-top: 20px !important;
    }

    .containerGamme .gamme .item .texte .prix
    {
        font-size: 16px !important;
    }


}


/* SECTION 1 */

@media screen and (max-width: 700px)
{
    header
    {
        -moz-box-shadow: 0 0 5px 2px rgba(0,0,0,0.2);
-webkit-box-shadow: 0 0 5px 2px rgba(0,0,0,0.2);
box-shadow: 0 0 5px 2px rgba(0,0,0,0.5);
    }

    #headerPage.small .contenu .logoPanelHeader img {
        height: 22px;
        transition: height 0.2s linear;
    }

    #headerPage.small .contenu .burgerHeader {
        margin-top: 18px;
        transition: margin-top 0.2s linear;
    }

    #headerPage.small {
    height: 50px !important;
    transition: 0.2s linear height;
}

#headerPage .contenu .burgerHeader {
    width: 28px;
    height: 15px;
    margin-left: 0;
    position: absolute;
    right: 36px;
    margin-top: 30px;
    transition: margin-top 0.2s linear;
}

    #page
    {
        padding-top: 0px !important;
        min-width: auto;
    }

    .entete
    {
        margin-top: 75px !important;
        height: 300px !important;
    }

    .entete .voile
    {
    background-size: 700px !important;
    }

    .marquesMenu a
    {
        margin-right: 0 !important;
        margin-left: 0 !important;
        width: 20% !important;
        display: inline-block !important;
        margin-bottom: 0px;
        margin-top: 20px;
    }

    .marquesMenu a  img{
        max-width: 50px;
        max-height: 45px;

    }

    .courbeBleue,
    .marqueListePanel,
    .paralaxGrey
    {
        display: none;
    }

    .containerGamme .gamme  {
        width: 450px !important;
        display: block;
        }

    .containerGamme .gamme .item {
        width: 450px !important;
        height: 270px !important;
        margin: 0 auto;
        display: block;
        margin-bottom: 20px !important;
    }

    .containerGamme .gamme .item .photo {
        width: 450px !important;
        float: inherit !important;
        height: 270px !important;
    }

    .containerGamme .gamme .item .texte {
        z-index: 10;
        position: relative;
        background-color: rgba(0, 69, 135, 0.7);
        color: white;
        width: 0% !important;
        float: left;
        height: 100%;
        top: 0;
        left: 0;
        position: absolute;
        transition: 0.2s linear width;
        transition-delay: 0.3s;
    }

    .containerGamme .gamme .item .texte.visible
    {
        z-index: 10;
        position: relative;
        background-color: rgba(0, 69, 135, 0.7);
        color: white;
        width: 100% !important;
        float: left;
        height: 100%;
        top: 0;
        left: 0;
        position: absolute;
        transition: 0.2s linear width;
    }





    .containerGamme .gamme .item .texte .contenuMod
    {
        opacity: 0;
        transition: 0.2s linear opacity;
    }

    .containerGamme .gamme .item .texte.visible .contenuMod
    {
        opacity: 1;
        transition: 0.2s linear opacity;
        transition-delay: 0.3s;
    }

    .containerGamme .gamme .item .texte p{
    color: white !important;
    font-size: 18px !important;
    }

    .containerGamme .gamme .item .photo {
        z-index: 9;
        position: relative;
    }

    .containerGamme .gamme .item .texte .modele {
    padding-left: 20px !important;
    padding-right: 20px !important;
    text-align: center !important;
    }

    .containerGamme .gamme .item .texte .prix
    {
        font-family: "custom";
        font-size: 16px !important;
        color: #004389;
        padding-left: 0 !important;
        padding-top: 12px;
        text-align: center !important;
        padding-right: 0 !important;
    }

    .panelFleet, .contenuHomeActu, footer .container, .panelOccasion, .marqueListePanel .container {

    width: 100%;
}


    footer
    {
        margin-bottom: 45px;
    }
    footer .col
    {
    float: inherit;
    }

    footer .col:nth-child(4),
    footer .col:nth-child(1)
    {
        display: none;
    }

    footer .col:nth-child(2) {
        margin: 0 auto;
        margin-top: 35px;
        display: block;
    }

    footer .col:nth-child(3) {
        margin-top: 45px;
        margin: 0 auto;
        display: block;
        margin-top: 45px;
    }

    footer .detail {
        margin-top: 25px;
        font-size: 12px;
        line-height: 18px;
        text-align: center;
    }

    .social {
        text-align: center;
        margin-top: 35px;
        margin-bottom: 30px;
    }




    footer .disclaimer {
        text-align: center;
        font-family: "custom";
        color: white;
        font-size: 10px;
        margin-top: 0px;
        margin-bottom: 0px;
        display: block;
        padding-top: 20px;
            padding-bottom: 24px;

    }

    .contenuHomeActu .col.sep
    {
        display: none;
    }


    .occasionHomePanel .slogan br, .textePanel p br{display: none;}
    .occasionHomePanel .slogan, .textePanel p{line-height: 21px; font-size: 15px !important; width: 450px !important; margin: 0 auto; display: block;}



}

@media screen and (max-width: 480px)
{
    .containerGamme .gamme  {
        width: 320px !important;
        }

    .containerGamme .gamme .item {
        width: 320px !important;
        height: 192px !important;
    }

    .containerGamme .gamme .item .photo {
        width: 320px !important;
        height: 192px !important;
    }

    .occasionHomePanel .slogan, .textePanel p{width: 300px !important;}
}




































/* HOME */

.slick-arrow
{
    position: absolute;
}

.slides
{
    width: 100% !important;
    height: 100% !important;
    position: absolute;
    top: 0;
    left: 0;
}

@media screen and (max-width: 1600px)
{
#sliderHome {
    height: calc(100vh - 20vw);
    max-height: 600px;
}
}

@media screen and (max-width: 1281px)
{

#sliderHome {
    height: calc(100vh - 225px);

        max-height: 450px;
    }
    .panelOccasion,
    .contenuHomeActu,
    .panelFleet,
    .textePanel p
    {
        width: 700px;
    }

    .slides ,
    .slick-slide,
    .panelOccasion .col .image,
    .panelFleet .col .image
    {
        width: 350px ;
        height: 224px ;
        background-size: cover;
    }

    .marqueListePanel .slick-slide
    {
        width: inherit ;
        height: inherit ;
        background-size: cover;
    }

    .panelFleet .col:nth-child(2) {
    width: 350px;
}

    .panelOccasion .col
    {
        padding: 0 !important;
    }

    .textFleetHome {
    text-align: right;
    font-family: "custom";
    font-size: 16px;
    padding-right: 20px;
    padding-top: 10px;
    line-height: 24px;
    padding-left: 30px;
    }

    .panelFleet .col .btn {
        font-size: 16px;
        color: white;
        margin-top: 36px;
        left: 189px;

    }




    .panelOccasion .col .modele {
        font-family: "custom";
        font-size: 20px;
        color: #004389;
        margin-top: 0px;
        margin-bottom: 10px;
        width: 300px;
        padding-left: 20px;

    }

    .panelOccasion .col .prix,
    .panelOccasion .col .km,
    .panelOccasion .col .date
    {
        font-size: 16px;
        padding-left: 20px;
    }

    h2
    {
        font-size : 26px;
    }

    .panelOccasion .col .btn
    {
        font-size: 16px;
        margin-top: 20px;
        margin-left: 20px;
    }

    .moreBtn
    {
        font-size: 16px;
    }

    .contenuHomeActu .col .image
    {
        height: 159px;
    }

    .actuHomePanel .col
    {
        width: 345px;
        height: 900px;
    }

    .contenuHomeActu .col h3
    {
        font-size: 20px;
    }

    .contenuHomeActu .col .lien,
    .contenuHomeActu .col .btn
    {
        font-size: 16px;
    }

    .homeParalax
    {
        height: 400px !important;
    }

    #sliderHome .toolBox,
    .scrollPanel{display: none;}
}


.menuActuResp{display: none;}

@media screen and (max-width: 700px)
{

    .homeParalax
    {
        background-attachment: inherit !important;
        background-size: cover !important;
    }

.actuHomePanel .col.actu{display: none;}
    h2 {
        font-size: 21px;
    }

    .panelOccasion, .contenuHomeActu, .panelFleet, .textePanel p
    {
        width: 450px;
    }

    .textePanel
    {
        padding-top: 40px;
    }

    .occasionHomePanel .slogan
    {
        margin-top: 40px !important;
        margin-bottom: 40px !important;
    }

    .marquesHome
    {
        padding-bottom: 0 !important;
    }

    .textePanel p
    {
        padding-top: 40px;
        padding-bottom: 0px;
    }

    .occasionHomePanel .slogan
    {
        font-size: 14px;
        margin-top: 20px;
        margin-bottom: 15px;
    }

    .slides, .slick-slide, .panelOccasion .col .image, .panelFleet .col .image {
        width: 450px !important;
        height: 288px !important;
        background-size: cover;
    }

    .panelFleet, .contenuHomeActu, footer .container, .panelOccasion
    {
        width: 450px !important;
    }

    .panelFleet .col:nth-child(2)
    {
        width: 100% !important;
    }

    .panelOccasion .col .modele,
    .textFleetHome
    {
        width: 100% !important;
        font-size: 16px !important;
        padding-left: 0;
    }

    .panelOccasion .col .btn,
    .panelFleet .col .btn
    {
        font-size: 16px !important;
        margin-left: 0px !important;
    }

    .panelOccasion .col .prix, .panelOccasion .col .km, .panelOccasion .col .date
    {
        font-size: 16px !important;
        padding-left: 0px !important;
    }

    .moreBtn {
        font-family: "custom";
        font-size: 15px;
    }

    .actuHomePanel .col {
        width: 450px;
        height: auto;
    }

    .contenuHomeActu .col h2
    {
        display: none;
    }

    .contenuHomeActu .col .image {
        height: 252px;
    }

    .contenuHomeActu .col h3 {
        font-size: 18px;
    }


    .menuActuResp{
        display: block;
        padding-top: 50px;
        z-index: 50;
        position: relative;
        margin: 0 auto;
        width: 320px;
    }

    .menuActuResp table
    {
        width: 320px;
        display: block;
        margin: 0 auto;
    }

    .menuActuResp table tr td
    {
        text-align: center;
        width: 160px;
        cursor: pointer;
    }

    .menuActuResp table tr td p
    {
            color: #004389;
    position: relative;
    z-index: 75;
    transition: linear 0.2s color;
    font-family: "custom";
    text-transform: uppercase;
    font-size: 15px;
    font-weight: bold;
    }

    .menuActuResp table tr td p.active
    {
        color: white;
        transition: linear 0.2s color;
    }

    .menuActuResp .selector
    {
        height: 28px;
        width: 160px;
        background: #004389;
        position: absolute;
        bottom: -2px;
        z-index: 70;
        transition: linear 0.2s left;
    }

    .menuActuResp .selector.pos1
    {
        left: 0px;
    }

    .menuActuResp .selector.pos2
    {
        left: 160px;
    }

    .slides
    {
        position: relative;
    }

    .slick-arrow {
position: absolute;
    bottom: inherit;
    z-index: 50;
    height: 100%;
    width: 40px;
    background: transparent;
    border: transparent;
    font-size: 0;
    outline: none;
    top: 0;
    transform: inherit;
    }

    .slick-next
    {
            right: 0;
            background-image: url(../image/next.png);
            background-repeat: no-repeat;
            background-size: 35px;
            background-position: center right;
    }

    .slick-prev
    {
    left: 0;
    background-image: url(../image/previous.png);
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: center left;
    }

    .panelOccasion .col .modele
    {
        padding-top: 20px; !important;
    }


    .moreBtn {
        font-size: 16px !important;
    }

    .fleetHomePanel h2 {
        padding-bottom: 40px !important;
    }

    .textFleetHome
    {
        padding-top: 40px !important;
    }

    .panelFleet .col .btn
    {
        margin-top: 40px !important;
    }

    .contenuHomeActu .col .texte,
    .textFleetHome{
        line-height: 21px !important;
        text-align: center !important;
        font-size: 15px !important;
        width: 450px !important;
        margin: 0 auto;
        display: block;
    }

    .contenuHomeActu .col .texte
    {
        padding-top: 20px;
        padding-bottom: 40px;
        padding-right: 0px !important;

    }

    .panelFleet
    {
        text-align: center;
    }

    .contenuHomeActu .col h3 {
        font-size: 16px !important;
        margin-top: 20px;
        width: 450px;
        padding-top: 20px;
        margin: 0 auto;
        text-align: center;
        padding-right: 0px !important;
    }

    .contenuHomeActu .col
    {
    text-align: center;
    }

    .contenuHomeActu .col .btn
    {
        margin-top: 0 !important;
    }

    .contenuHomeActu .col
    {
        padding-bottom: 40px;
    }




}

@media screen and (max-width: 480px)
{
    .contenuHomeActu .col h3,
    .textFleetHome
    {
        width: 300px !important;
    }
    .occasionHomePanel .slogan
    {
        font-size: 10px;
        margin-top: 20px;
        margin-bottom: 15px;
    }

    .panelOccasion, .contenuHomeActu, .panelFleet, .textePanel p
    {
        width: 320px;
    }

    .slides, .slick-slide, .panelOccasion .col .image, .panelFleet .col .image {
        width: 320px !important;
        height: 204px !important;
        background-size: cover;
    }

    .panelFleet, .contenuHomeActu, footer .container, .panelOccasion
    {
        width: 320px  !important;
    }

    .actuHomePanel .col {
        width: 320px;
        height: auto;
    }



    .contenuHomeActu .col .image {
        height: 180px;
    }

    div.circle.expand {
        width: 2500px !important;
        height: 2500px !important;
        top: -1000px !important;
        left: -1000px !important;
        transition: all 400ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
    }

}

















.containerGamme .gamme .item .moreModeleSingle
{
font-family: "custom";
font-size: 20px;
color: #004389;
border: solid 1px #004389;
display: table;
margin-left: 40px;
    margin-top: 0px;
text-align: center;
text-decoration: none;
margin-top: 40px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 12px;
padding-right: 12px;
transition: 0.2s linear all;
}

.containerGamme .gamme .item.impaire
{
    text-align: right;
}


.containerGamme .gamme .item .moreModeleSingle:hover {

    color: white;
    background-color: #004389;
    transition: 0.2s linear all;

}

.containerGamme .gamme .item.impaire .moreModeleSingle
{
    display: inline-block;
    margin-right: 40px;
}


.social a
{
    text-decoration: none;
}

@media screen and (max-width: 700px)
{
    .containerGamme .gamme .item .moreModeleSingle
    {
        margin: 0 auto !important;
        font-size: 14px;
        border: white 1px solid;
        color: white;
        display: table !important;
        margin-top: 30px !important;
    }

    .containerGamme .gamme .item .texte .modele span
    {
        display: block;
            font-weight: 100;
    }

    .containerGamme .gamme .item .texte .modele
    {
        margin-top: 45px;
    }

    .occasionHomePanel .slogan,
    .textFleetHome,
    .contenuHomeActu .col .texte,
    .textePanel p
    {
        text-align: center !important;
    }

    .contenuHomeActu .col h3
    {
        text-align: left !important;
    }


}

@media screen and (max-width: 480px)
{

    .containerGamme .gamme .item .texte .modele
    {
        margin-top: 0px;
    }


}




@media screen and (max-width: 1600px)
    {
        .entete,
        .apercuModele
        {
            height: 450px !important;
        }
    }

    @media screen and (max-width: 1300px)
    {
        .entete,
        .apercuModele
        {
            height: 350px !important;
        }
    }

    @media screen and (max-width: 700px)
    {
        .entete,
        .apercuModele
        {
            height: 250px !important;
        }
    }

    @media screen and (max-width: 500px)
    {
        .entete,
        .apercuModele
        {
            height: 200px !important;
        }
    }

    @media screen and (max-width: 400px)
    {
        .entete,
        .apercuModele
        {
            height: 150px !important;
        }
    }


    /* MENU LISTE */

    .menuChoixListe
    {
        display: none;
    }


    @media screen and (max-width: 1600px)
    {
        .menuChoixListe
        {
            display: block;
            margin-bottom: 20px;
            position: relative;
            cursor: pointer;
            padding-top: 5px;
            padding-bottom: 5px;background-color: #f0f0f0 !important;
        }

        .menuChoixListe p span
        {
            font-weight: bold;
            padding-left: 5px;
        }

        .sousNavigation
        {
        background-color: #f0f0f04d !important;
        height: 36.5px;
        padding-bottom: 0px;
        transition: 0.2s linear all;
        overflow: hidden;
        }

        .sousNavigation.open
        {
        height: 300.5px;
        transition: 0.2s linear all;
        padding-bottom: 20px;
        }

        .menuChoixListe .moreCategorie
        {
            position: absolute;
            top:6px; right: 20px;
            height: 25px; width: 25px;
            -ms-transform: rotate(90deg);
            /* -webkit-transform: rotate(90deg); */
            transform: rotate(90deg);
            transition: 0.2s linear transform;
        }

        .menuChoixListe.open .moreCategorie
        {
            position: absolute;
            height: 25px; width: 25px;
            -ms-transform: rotate(0deg);
            /* -webkit-transform: rotate(0deg); */
            transform: rotate(0deg);
            transition: 0.2s linear transform;
        }

        .menuChoixListe .moreCategorie div:nth-child(1)
        {
            position: absolute;
            top:0; right: 12px;
            height: 25px; width: 1px;
            background: #004389;
        }

        .menuChoixListe .moreCategorie div:nth-child(2)
        {
            position: absolute;
            top: 20px;
            left: 2px;
            height: 1px;
            width: 12px;
            background: #004389;
            -ms-transform: rotate(45deg);
            /* -webkit-transform: rotate(45deg); */
            transform: rotate(45deg);
        }

        .menuChoixListe .moreCategorie div:nth-child(3)
        {
            position: absolute;
            top: 20px;
            right: 2px;
            height: 1px;
            width: 12px;
            background: #004389;
            -ms-transform: rotate(-45deg);
            /* -webkit-transform: rotate(-45deg); */
            transform: rotate(-45deg);
        }

        body
        {
            background-color: white;
        }
        .sousNavigation
        {
            width: 1000px;
            display: block;
            margin: 0 auto;
            text-align: left;
        }

        .sousNavigation a,
        .menuChoixListe p
        {
            display: block;
            font-family: "custom";
            font-size: 16px;
            text-decoration: none;
            color: black;
            margin-right: 0px;
            margin-left: 0px;
            color: #004389;
            padding: 5px 0px;
            text-align: left;
            padding-left: 20px;
        }

        .menuChoixListe p span
        {

            padding-right: 30px;
        }

        .sousNavigation a
        {
            text-align: center;
        }




    }

    @media screen and (max-width: 1281px)
    {
        .sousNavigation
        {
            width: 700px;
        }
    }

    @media screen and (max-width: 700px)
    {
        .sousNavigation
        {
            width: 450px;
        }
    }

    @media screen and (max-width: 480px)
    {
        .sousNavigation
        {
            width: 300px;
        }
    }

    .txtSelect
    {
        color: #004389;
        padding-bottom: 40px;
    }

    .titleNeuve
    {
        padding-bottom: 80px;
        text-align: left;
        padding-top: 105px;
    }

    .textePanel .moreBtn
    {
        margin-bottom: 60px;
    }


    @media screen and (max-width: 700px)
    {
        .txtSelect {
            color: #004389;
            padding-bottom: 10px;
            font-size: 12px;
        }

        .titleNeuve {
            padding-bottom: 40px;
            text-align: left;
            padding-top: 60px;
            font-size: 16px;
        }

        .marquesMenu {
            padding-bottom: 0px !important;
        }


        .contenuHomeActu .col .lien
        {
            font-family: "custom";
            font-size: 16px;
            color: #004389;
            border: solid 1px #004389;
            display: table;
            margin: 0 auto;
            text-align: center;
            text-decoration: none;
            margin-top: 20px;
            padding-top: 5px;
            padding-bottom: 5px;
            padding-left: 12px;
            padding-right: 12px;
            margin-top: 40px;
            transition: 0.2s all linear;
        }

        .contenuHomeActu .col .lien:hover
        {
            color: white;
            background: #004389;
            transition: 0.2s all linear;
        }

        .brResp
         {
         display: inherit !important;
         }
    }


    @media screen and (max-width: 480px)
    {
        .contenuHomeActu .col .texte, .textFleetHome
        {
            width: 300px !important;
        }
    }

    .marquesMenu a img,
    .marquesMenu a img.gris:hover
    {
        -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
        filter: grayscale(0%);
        opacity: 1;
        transition: all linear 0.1s;
    }

    .marquesMenu a img.gris
    {
        -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
        filter: grayscale(100%);
        opacity: 0.2;
        transition: all linear 0.1s;
    }

    .sliderNews .slick-next ,
    .sliderEvent .slick-next ,
    .col.actu .slick-next ,
    .panelOccasion .slick-next ,
    .marqueListePanel .slick-next
    {
        right: -75px;
        background-image: url(../image/next.png);
        background-repeat: no-repeat;
        background-size: 35px;
        background-position: center right;
        bottom: 0;
        height: 100%;
        background-color: transparent;
        border: none;
        font-size: 0px;
        outline: none;
        width: 35px;
    }

    .sliderNews .slick-next ,
    .sliderEvent .slick-next ,
    .col.actu .slick-next ,
    .panelOccasion .slick-next
    {
        right: 0;
        z-index: 50;
    }

    .sliderNews .slick-prev ,
    .sliderEvent .slick-prev ,
    .col.actu .slick-prev ,
    .panelOccasion .slick-prev ,
    .marqueListePanel .slick-prev
    {
        left: -75px;
        background-image: url(../image/previous.png);
        background-repeat: no-repeat;
        background-size: 35px;
        background-position: center right;
        bottom: 0;
        height: 100%;
        background-color: transparent;
        border: none;
        font-size: 0px;
        width: 35px;
        outline: none;
    }

    .sliderNews .slick-prev ,
    .sliderEvent .slick-prev ,
    .col.actu .slick-prev ,
    .panelOccasion .slick-prev
    {
        left: 0px;
        z-index: 50;
    }

    .marqueListePanel .container
    {
        overflow: inherit;
    }

    .sliderNews,
    .sliderEvent
    {
        width: 100% !important;
        height: 100% !important;
        position: absolute;
        top: 0;
        left: 0;
    }


    @media screen and (max-width: 1281px)
    {

        .sliderNews .slick-slide,
        .sliderEvent .slick-slide
        {
            height: 159px !important;
        }

    }


    @media screen and (max-width: 800px)
    {
        .homeParalax
        {
            background-size: cover !important;
            background-attachment: inherit !important;
        }
    }
    @media screen and (max-width: 700px)
    {

        .sliderNews .slick-slide,
        .sliderEvent .slick-slide
        {
            height: 252px !important;
        }

    }

    @media screen and (max-width: 480px)
    {

        .sliderNews .slick-slide,
        .sliderEvent .slick-slide
        {
            height: 180px !important;
        }

    }





.fancyboxVideo .voile::after
{
    content: "";
    background-image: url(/images/pictos/full-screen.svg);
    background-size: 25px;
    background-position: calc( 100% - 20px) 20px;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background-repeat: no-repeat;
}


video:-webkit-full-screen {
   width: 100%;
   height: 100%;
   max-height: 100%;
}



#bgvid:-webkit-full-screen  {
  width: 100%;
  height: 100%;
}





